Édition, impression, rédaction

CKEDITOR-SPIP3-PLUGIN

CKeditor pour SPIP3

Préfixe : ckeditor
Utilisé dans 702 sites
Mis à jour le 12 septembre 2019
  • SPIP 2.0
  • SPIP 2.1
  • SPIP 3.0
  • SPIP 3.1
  • SPIP 3.2

0.17.1 - stable

Compatible : SPIP 2.0 SPIP 2.1 SPIP 3.0 SPIP 3.1 SPIP 3.2
Afficher la description

Utiliser l’éditeur CKeditor avec SPIP3

Version
0.17.1
Compatiblité
SPIP ≥ 2.0.9 et ≤ 3.2.*
État
stable
Auteur
Frédéric Bonnaud, Mehdi Cherifi (Superyms), Emmanuel Dreyfus
Crédits
Alex (https://contrib.spip.net/CKeditor-3-0#forum459606), Les icones des onglets de configuration sont créées par Patricia Clausnitzer (http://pc.de/icons/pc.de-berlin-icon-pack.zip)
Licence
GNU/GPL v2
Copyright
2009-2013
Module de langue
ckeditor
Langue référence
français
Traductions
عربي , English
Archive
ckeditor-spip-plugin.zip
Taille
288.3 ko
Générée le
12-09-2019 16:04
Hébergée par
SPIP-Zone - Plugins
Nécessite les plugins
Saisies pour formulaires ≥ 3.23.2
YAML ≥ 1.5.1
Nécessite les librairies
ckeditor

Dernières modifications

Information non disponible

Messages de forum

  • 28 août : Bonjour, Je réponds tardivement, car je découvre votre commentaire à mon retour de vacances. Je (...)
  • 28 août : Bonsoir, Je réponds tardivement car je découvre votre commentaire à mon retour de vacances. Je (...)
  • 28 juin : Bonjour, Moi aussi, j’ai le même problème, les puces apparaissent bien dans l’éditeur, mais elles (...)
  • 3 mars : Bonjour, Quand je crée des puces sous CKEditor dans un article, elles apparaissent bien dans (...)
  • 21 septembre 2018 : Bonjour, J’ai installé le plugin dans mon SPIP 3.2.1 pour avoir la conversion HTML2SPIP. J’ai (...)
  • 20 septembre 2018 : Bon j’ai eu ma réponse. CKEditor 4.0 est compatible sur android avec Chrome et safari sur (...)
  • 15 février 2018 : Bonjour, J’utilise CKeditor depuis plusieurs année, et avec la version 3.0 j’ai un problème qui (...)
  • 11 février 2018 : Bonjour et merci pour ce plugin Un petit pb sous SPIP 3.1.7 et ckeditor 0.16.25 dans Avancée -> (...)
  • 15 décembre 2017 : La version 0.16.25 prochainement disponible corrige ce problème (pour les gg (...)
  • 15 décembre 2017 : Bonjour à tous, j’ai activé le https sur mon site et changer tous les liens http en https et aussi (...)
Plugins SPIP
Ce site sous SPIP 3.2.4 SVN [24325] utilise les plugins :